## ros-indigo-roslib 1.11.14

=== debian/changelog ===
ros-indigo-roslib (1.11.14-0trusty) trusty; urgency=high

  * fix missing export depends (#128 <https://github.com/ros/ros/issues/128>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Mar 2017 08:00:00 -0000

ros-indigo-roslib (1.11.13-0trusty) trusty; urgency=high

  * allow caching of rospack results (#97 <https://github.com/ros/ros/issues/97>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jun 2016 07:00:00 -0000

ros-indigo-roslib (1.11.12-0trusty) trusty; urgency=high

  * expose an API (ros::package::getPlugins) which can map multiple export values to one package name (#103 <https://github.com/ros/ros/issues/103>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-indigo-roslib (1.11.11-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-indigo-roslib (1.11.10-0trusty) trusty; urgency=high

  * improve performance by caching the package mapping in the rospack instance (#95 <https://github.com/ros/ros/pull/95>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Oct 2015 07:00:00 -0000

ros-indigo-roslib (1.11.9-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-roslib (1.11.8-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-indigo-roslib (1.11.7-0trusty) trusty; urgency=high

  * remove usage of CATKIN_TEST_RESULTS_DIR environment variable (#80 <https://github.com/ros/ros/pull/80>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-indigo-roslib (1.11.6-0trusty) trusty; urgency=high

  * consider std_msgs/Header to be a valid header in rosbuild-based messages (#67 <https://github.com/ros/ros/pull/67>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-indigo-roslib (1.11.5-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-roslib (1.11.4-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Jul 2014 07:00:00 -0000

ros-indigo-roslib (1.11.3-0trusty) trusty; urgency=high

  * remove linking against "rt" library on Android (#57 <https://github.com/ros/ros/issues/57>)
  * disable delayed expansion in Windows environment hook (#60 <https://github.com/ros/ros/issues/60>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-indigo-roslib (1.11.2-0trusty) trusty; urgency=high

  * use PYTHON_EXECUTABLE in environment hooks (#55 <https://github.com/ros/ros/issues/55>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-indigo-roslib (1.11.1-0trusty) trusty; urgency=high

  * add optional argument force_recrawl to getPlugins() function
  * use catkin_install_python() to install Python scripts (#46 <https://github.com/ros/ros/issues/46>)
  * python 3 compatibility

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-roslib (1.11.0-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jan 2014 08:00:00 -0000

ros-indigo-roslib (1.10.9-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-roslib (1.10.8-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-indigo-roslib (1.10.7-0trusty) trusty; urgency=high

  * compatibility of env hooks with old workspace setup files (#36 <https://github.com/ros/ros/issues/36>)
  * allow python files to pass executable filter in Windows

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-indigo-roslib (1.10.6-0trusty) trusty; urgency=high

  * fix regression of #29 <https://github.com/ros/ros/issues/29> introduced in 1.10.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 22 Aug 2013 07:00:00 -0000

ros-indigo-roslib (1.10.5-0trusty) trusty; urgency=high

  * make roslib relocatable (ros/catkin#490 <https://github.com/ros/catkin/issues/490>)
  * improve performance of dry message generation

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-roslib (1.10.4-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-roslib (1.10.3-0trusty) trusty; urgency=high

  * check for CATKIN_ENABLE_TESTING to enable configure without tests

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jul 2013 07:00:00 -0000

ros-indigo-roslib (1.10.2-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 18 Jun 2013 07:00:00 -0000

ros-indigo-roslib (1.10.1-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-roslib (1.10.0-0trusty) trusty; urgency=high

  * update ROS distro name to hydro (#10 <https://github.com/ros/ros/issues/10>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 22 Mar 2013 16:23:00 -0000

ros-indigo-roslib (1.9.44-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Mar 2013 07:00:00 -0000

ros-indigo-roslib (1.9.43-0trusty) trusty; urgency=high

  * improve speed of message generation in dry packages (ros/ros_comm#183 <https://github.com/ros/ros_comm/issues/183>)
  * fix handling spaces in folder names (ros/catkin#375 <https://github.com/ros/catkin/issues/375>)
  * make Python scripts executable from launch files on Windows (ros/ros_comm#54 <https://github.com/ros/ros_comm/issues/54>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-indigo-roslib (1.9.42-0trusty) trusty; urgency=high

  * fix location of (obsolete) environment variable ROS_ETC_DIR

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 25 Jan 2013 08:00:00 -0000

ros-indigo-roslib (1.9.41-0trusty) trusty; urgency=high


